/*
 Theme Name:   Cosgrove Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Cosgrove Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     cosgrove
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  cosgrove-child
*/

/* Write Custom CSS */

.csgve-header  .csgve-logo {padding:15px 0px;}
.csgve-header  .header-right {margin-top:1.5%;}
.csgve-header .csgve-logo a img.default-logo {width:100%; max-width:125px;}
body .valuable-status-item, body .csgve-blue-btn {background: #1a78be;}
body .header-btn .csgve-btn, .more-post .csgve-btn {background: #4fc5e1;}
body .csgve-consultation {background: #4fc5e1;}
body .doctor-bg-change {background-color: #1a78be;} 
body .widget-opening-hours .csgve-service-list-5bbdb86376e88.valuable-status-item .csgve-overlay-pattern {background: #1a78be;}
body .widget-departments .department-wrap-title {background-color: #4fc5e1;}
body input.wpcf7-submit {background-color: #4fc5e1;}

.csgve-mid-wrap {
	padding:0 !important;
}

.csgve-pagination {
	margin-bottom:25px;
}

.header-btn {
	margin-top:24px;
}

.footer-item .textwidget ul {
	display: inline-flex;
	display: -webkit-inline-flex;
	display: -moz-inline-flex;
	display: -ms-inline-flex;
	width: 100%;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
}

.footer-item .textwidget ul li {
	margin:0;
	padding:0;
}

.footer-item .textwidget ul li .csgve-btn {
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	font-weight: 600;
}

.footer-item .textwidget ul li:first-child {
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
}

.baa-logo {
	z-index:2;
}

.swiper-slide .container {
	position:relative;
}

.swiper-slide .cpation-wrap .slide-call-to-action {
	width:auto;
	color:#13c5dd;	
	text-align:center;
}

.swiper-slide .cpation-wrap .slide-call-to-action span {
	display:block;
	font-size:26px;
	line-height:34px;
	letter-spacing:2px;
	font-weight:600;
}
.swiper-slide .cpation-wrap .slide-call-to-action span:hover { 
	color:#13c5dd;
}

/*body.single-doctor .csgve-page-title, body.single-department .csgve-page-title, body.single-post .csgve-page-title, body.archive.date .csgve-page-title, body.archive.category .csgve-page-title {
	display:none;
}*/
.csgve-page-title {
	display:none !important;
}

.our-valuable-status {
	position:absolute;
}

.appointment-form input[type="submit"] {
	min-width:unset;
	width:100%;
	padding:12px 0;
	margin:0;
}

.swiper-container {
	height:500px;
}

.our-valuable-status input[type="email"] {
	background-color: rgba(225, 225, 225, 0.07);
	color: #fcfcfc;
	border-color: rgba(225, 225, 225, 0.25);
}

input.ccsgve-datepicker {
	padding: 10px 40px 10px 15px;
	background-image: url("../cosgrove/assets/images/icons/icon22@3x.png");
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: 30px auto;
}

.appointment-form {
	position:relative;
}

.appointment-form div.wpcf7-response-output {
	text-align: center;
	width: auto;
	clear: both;
	font-size: 12px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 3px 0 0;
	background:#398f14;
	border-color:#398f14;
}

.appointment-form div.wpcf7-response-output.wpcf7-validation-errors {
	background:#ff9494;
	border-color:#ff9494;
}

div.wpcf7 .ajax-loader {
	position:absolute;
	margin:15px 0 0 5px;
}

@media only screen and (min-width: 1280px) {
	.swiper-slide .cpation-wrap .slide-call-to-action {
		position:absolute;
		right:25%;
		margin-top:-70px;
	}
}

@media only screen and (max-width: 1279px) {
	.swiper-slide .cpation-wrap .slide-call-to-action {
		margin-top:10px;
	}
}

@media only screen and (min-width: 992px) {
	.video-container .wpb_wrapper {
		width:75% !important;
	}
}

@media only screen and (max-width: 1199px) {
	.valuable-status-item {
		padding-top:10px !important;
	}
}

@media only screen and (max-width: 992px) {
	.valuable-status-item {
		padding-bottom:10px !important;
	}
}

@media only screen and (max-width: 767px) {
	.swiper-container {
		height:400px;
	}
	
	.our-valuable-status {
		position:relative;
	}
	
	.appointment-form div.wpcf7-response-output {
		position:relative;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.footer-item .textwidget ul li:first-child {
		width:100%;
	}
	
	.footer-item .textwidget ul li:first-child:after {
		content:":";
		margin-left:5px;
	}
}

@media only screen and (max-width: 991px) {
	.footer-item .textwidget ul li {
		width:100%;
		margin-bottom:10px;
		text-align:center;
	}
	
	.footer-item .textwidget ul li:first-child:after {
		display:none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.valuable-status-item .status-title {
		padding-bottom:10px;
	}

	.appointment-form input, .appointment-form textarea, .appointment-form select, .appointment-form .nice-select {
		margin-bottom:5px;
		height:42px;
	}
	
	.appointment-form div.wpcf7-response-output {
		bottom:0;
	}
}

.wonderplugin-box-dialog {
	background:#fff !important;	
	text-align:center !important;
}

.wonderplugin-box-dialog .wonderplugin-box-content {
	background:#4fc5e1 !important;
	padding:0 !important;
	overflow-y: scroll !important;
	overflow-x: hidden !important;		
	box-shadow: none !important;
}
.wonderplugin-box-dialog .wonderplugin-box-content h2 {
	color:#fff;
	font-size:42px;
}
.wonderplugin-box-dialog .wonderplugin-box-content p {
	color: #fff;
	font-size: 24px;
	line-height: 1.3;
	font-weight: 600;
}

.wonderplugin-box-dialog .wonderplugin-box-content .light h1 {
	color:#333;
	font-size:48px;
	padding-bottom:0px;
}

.wonderplugin-box-dialog .wonderplugin-box-formcontainer input[type="text"] {
	width:90% !important;
}

.wonderplugin-box-dialog .wonderplugin-box-privacy {
	color: #fff !important;
	font-size: 14px !important;
	font-weight: 600;
}
.wonderplugin-box-dialog .fixed img {
	width: 100% !important;
	max-width: 275px !important;	
}

.wonderplugin-box-dialog .vc_row {
	padding:10px 20px !important;
}

.wonderplugin-box-dialog .light {
	background:#fff !important;
}

.wonderplugin-box-dialog > div:last-child {
	opacity:0 !important;
	display: none !important;
	height: 0px;
}
@media only screen and (min-width:768px) {
	.wonderplugin-box-dialog .fixed {
		position:absolute;
		left:0;
		bottom:-250px;
	}
	.wonderplugin-box-dialog .wonderplugin-box-content {		
		overflow-y: hidden !important;		
		overflow-x: hidden !important;		
	}
	.wonderplugin-box-dialog {
		padding:30px !important;
	}
}
@media only screen and (max-width:767px) {
	#wonderplugin-box-1 .wonderplugin-box-dialog {
		height:100% !important;
	}
	.wonderplugin-box-dialog {
		padding:20px !important;
	}
}

body.modal-open {
	overflow:unset;
}
